@charset "shift_jis";
/* Updated 2026/09/01.W */
body {
  font-family: 'Noto Sans', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background-color: #eeede8;
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　header
---------------------------------------------------------------------------------------------------------------------------------------*/
.p-header__nav {
  display: none;
}
@media screen and (max-width: 767px) {
  .no-scroll {
    overflow: hidden;
  }
  /*header {
    border-bottom: 6px solid #c4d700;
  }*/
  .p-header__inner {
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: inherit;
    position: relative;
  }
  .p-header__title a {
    text-decoration: none;
    color: #ffffff;
  }
  .p-header__nav {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 74%;
    height: 100vh;
    transform: translateX(100%);
    background-color: #ffffff;
    transition: ease 0.4s;
    z-index: 9;
  }
  .p-header__nav-items {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: calc(100vh - 82px);
    margin: 0;
    padding-top: 56px;
  }
  .p-header__nav-item:nth-child(1) {
    border-top: solid 1px #e5e5e5;
  }
  .p-header__nav-item {
    border-bottom: solid 1px #e5e5e5;
    display: flex;
    align-items: center;
    height: 100%;
    width: 80%;
    position: relative;
  }
  .p-header__nav-item a {
    color: var(--base-green);
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin-left: 1rem;
  }
  .p-header__nav-item:last-child a {
    margin-bottom: 0;
  }
  .p-header__hamburger {
    width: 24px;
  }
  .hamburger-menu {
    background-color: transparent;
    border-color: transparent;
    z-index: 9;
    cursor: pointer;
    width: 36px;
    height: 36px;
    position: fixed;
    right: 18px;
    top: 50px;
  }
  .hamburger-menu > span {
    width: 28px;
    height: 2px;
    background-color: #004831;
    position: relative;
    transition: ease 0.4s;
    display: block;
    margin: 0 auto;
  }
  .hamburger-menu > span:nth-child(1) {
    top: 0;
  }
  .hamburger-menu > span:nth-child(2) {
    margin: 8px auto;
  }
  .hamburger-menu > span:nth-child(3) {
    top: 0;
  }
  .p-header__nav.active {
    transform: translateX(0);
  }
  .hamburger-menu.active > span:nth-child(1) {
    top: 5px;
    transform: rotate(45deg);
  }
  .hamburger-menu.active > span:nth-child(2) {
    opacity: 0;
  }
  .hamburger-menu.active > span:nth-child(3) {
    top: -15px;
    transform: rotate(-45deg);
  }
  .p-header__nav-box-mask.active {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 8;
    background: rgba(0, 0, 0, 0.55);
    transition: ease 0.4s;
    top: 0;
  }
  .p-header__nav > ul li {
    list-style: none;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　KV
---------------------------------------------------------------------------------------------------------------------------------------*/
.fixed {
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%); 
  z-index: 4;
  overflow-x: hidden;
  transition: ease 0.4s;
}
.fixed > ul {
  min-width: 965px;
  /*width: 80vw;*/
  font-size: 14px;
}
.fixed.is-shift {
  top: 10px;
}
.key-visual {
  background-image: url("/kojin/special/the-100year-life-forum2026/imgs/index_bg_mv.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: cover;
  height: 730px;
}
.key-visual > .gnav {
  background-color: rgba(0255,255,255,0.7);
  border-radius: 10px;
}
.key-visual > .gnav ul {
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  height: 50px;
}
.key-visual > .gnav li {
  padding: 0 1.2em;
  font-size: 1.35rem;
  list-style-type: none;
  border-left: 1px solid #9B9B9B;
}
.key-visual > .gnav li:first-child {
  border-left:none;
}
.key-visual > .gnav li a {
  color: #000;
  text-decoration: none;
  opacity: 1;
  transition: opacity 0.3s ease-out;
}
.key-visual > .gnav li a:hover {
  opacity: 0.6;
}
.key-visual > .inner {
  text-align: center;
  padding: 4% 0 8%;
}
/*.key-visual .inner .tit {
  margin-top: 2em;
}
.key-visual .inner .tit img {
  width: 684px;
}*/
.key-visual > .inner h1 {
  margin-top: 32em;
}
.key-visual > .inner h1 img {
  width: 870px;
}
@media screen and (max-width: 900px) {
  .key-visual > .gnav ul li {
  padding: 0 1.5em;
  }
}
@media screen and (max-width: 767px) {
  .key-visual {
  background-position: left bottom;
  height: 550px;
  }
  .key-visual > .gnav {
    display: none;
  }
  /*.key-visual .kvInner .tit {
    margin: 2em 1em 0;
  }*/
  .key-visual > .inner h1 {
    margin: 25.5em .9em 0 0;
  }
  .key-visual > .inner h1 img {
      width: 900px;
  }
}
@media screen and (max-width: 630px) {
  .key-visual {
  background-position: left bottom;
  height: 550px;
  }
  .key-visual > .gnav {
    display: none;
  }
  .key-visual > .inner img {
    margin: 2em 1em 0;
  }
  .key-visual > .inner h1{
    margin: 25em 2em 0 0;
  }
  .key-visual > .inner h1 img {
      width: 900px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　statementBox
---------------------------------------------------------------------------------------------------------------------------------------*/
.main-statementBox {
  width: 100%;
  background: #eeede8;
  padding: 50px 30px 20px;
  text-align: center;
}
.main-statementBox > picture img {
  width: 547px;
}
@media screen and (max-width: 767px) {
  .main-statementBox {
    padding: 30px 0 0;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　main-infoBox
---------------------------------------------------------------------------------------------------------------------------------------*/
.main-infoBox {
  width: 100%;
  background: #eeede8;
  padding: 50px 30px;
  text-align: center;
}
.main-infoBox > picture img {
  width: 984px;
}
@media screen and (max-width: 767px) {
  .main-infoBox {
    padding: 1em 0;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　main-btnBox
---------------------------------------------------------------------------------------------------------------------------------------*/
.main-btnBox, .float-btnBox {
  width: 100%;
  background: #eeede8;
  padding: 0 30px 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .main-btnBox {
    padding: 1em 0 40px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　special guest
---------------------------------------------------------------------------------------------------------------------------------------*/
.special-guest > p picture img {
  padding-top: 20px;
  width: 384px;
}
.special-guest > .performer_inner {
    width: 800px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding: 3em 3em 1em 3em;
}
.special-guest > .performer_inner .performerBox img {
  margin-bottom: 1em;
   cursor: pointer;
}
.modal {
  display: none;
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-box {
  background-color: #e1dad0;
  padding: 2rem 4rem;
  margin: 10% auto;
  width: 66%;
  animation-name: modalopen;
  animation-duration: 1s;
  position: relative;
  border-radius: 16px;
}
.modal-box > .inner {
  background-color: #fff;
  margin: 5% auto;
  max-width: 960px;
  text-align: center;
  padding: 30px 42px;
}
.modal-box:nth-child(1) > .inner img {
 margin-bottom: 20px;
}
.modal-box > .inner .name {
  margin-top: 32px;
  font-size: 32px;
  font-weight: bold;
}
.modal-box > .inner .name > span {
  font-size: 80%;
  display: inline-block;
  margin-left: 0.3em;
}
.modal-box > .inner .job {
  margin-bottom: 25px;
  font-size: 21px;
}
.modal-box > .inner .prof,
.modal-box > .inner .prof02 {
  text-align: left;
}
.modal-box > .inner dl.prof,
.modal-box > .inner dl.prof02 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 10px auto;
}

.modal-box > .inner .prof dt,
.modal-box > .inner .prof02 dt {
  width: 28%;
  font-weight: 600;
}
.modal-box > .inner .prof dd,
.modal-box  > .inner .prof02 dd {
  width: 70%;
  margin-bottom: 10px;
}
.modal-box  > .inner .prof02 dd:nth-child(n+3) {
  margin-left: 28%;
  margin-bottom: 10px;
}
.modal .modalClose {
  background: none;
  border: none;
  font: inherit;
  color: #000000;
  cursor: pointer;
  font-size: 42px;
  position: absolute;
  top: 2px;
  right: 16px;
}
@media screen and (max-width: 767px) {
  .special-guest > .performer_inner {
  width: auto;
  flex-direction: column;
  padding: 3em 3em 0 3em;
  }
  .special-guest > .performer_inner .performerBox .img img {
    max-width: 80%;
  }
  .special-guest > .performer_inner .performerBox {
  margin-bottom: 15px;
  }
  .modal-box {
  width: 88%;
  padding: 2em;
  }
  .modal-box > .inner .name {
  margin-bottom: 0;
  }
  .modal-box > .inner {
  padding: 30px 20px;
  }
  .modal .modalClose {
  top: -5px;
  right: 10px;
  font-size: 36px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　event program
---------------------------------------------------------------------------------------------------------------------------------------*/
.event-program > p picture img {
  padding-top: 20px;
  width: 540px;
}
.event-program > div.btn_note img {
  margin-top: 1.2em;
}
.event-program > p.btn img {
  width: 230px;
}
.event-program > p.btn02 img {
  margin-top: 20px;
  width: 380px;
}
.event-program > .about_inner {
  width: 840px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 3em 1em .2em;
}
.event-program > .about_inner .aboutBox {
  margin: 0 10px;
}
.event-program > .about_inner .aboutBox img {
  margin-bottom: 1em;
}
.event-program .btn_note_sp {
  display: none;
}
.event-program > .btn_note_pc {
  display: block;
}
.event-program > .sponsor-message {
  width: 840px;
  margin: 50px auto 0;
  padding: 10px 0 30px;
  background-color: #e1dad0;
}
.event-program > .sponsor-message p picture img {
  width: 700px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .event-program > p picture img {
  width: 384px;
  }
  .event-program > .about_inner {
  width: auto;
  flex-direction: column;
  padding-top: .4em;
  padding-left: 0;
  padding-right: 0;
  }
  .event-program > .about_inner .aboutBox {
  margin: 25px 0 0;
  padding: 0 3em;
  }
  .event-program > p.btn img {
  padding-top: 0;
  }
.event-program > .about_inner .aboutBox img {
  margin-bottom: .5em;
}
  .event-program.about_inner .aboutBox .img img {
  max-width: 95%;
  }
  .event-program > .btn_note_sp {
    display: block;
    margin-top: 8px;
    margin-bottom: 15px;
  }
  .event-program > .btn_note_pc {
    display: none;
  }
  .event-program > .sponsor-message {
  width: 100%;
  padding: 0 10px 20px;
  margin-top: 25px;
  }
  .event-program > .sponsor-message p picture img {
  width: 499px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　exclusive benefits
---------------------------------------------------------------------------------------------------------------------------------------*/
.exclusive-benefits > p picture img {
  padding-top: 5px;
  width: 457px;
}
.exclusive-benefits > p.ttl img {
  padding-top: 5px;
  width: 717px;
}
.exclusive-benefits > .inclusions {
  margin-top: 30px;
}
.exclusive-benefits > div img {
  margin-top: 30px;
}
.exclusive-benefits > div p img {
  margin-top: 14px;
}
@media screen and (max-width: 767px) {
  .exclusive-benefits > p.ttl img {
    padding-top: 0;
    width: 499px;
}
  .exclusive-benefits > p picture img {
  width: 384px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　application process
---------------------------------------------------------------------------------------------------------------------------------------*/
.application-process > .step {
  padding-top: 45px;
  display: flex;
  flex-direction: column;
}
.application-process > .step img {
  width: 765px;
}
@media screen and (max-width: 767px) {
  .application-process > .step img {
  width: 438px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　access info
---------------------------------------------------------------------------------------------------------------------------------------*/
.access-info > .map img {
  margin: 45px 0 50px; 
  width: 780px;
}
.access-info > .btn {
  margin-top: 45px;
  display: flex;
justify-content: center;
}
.access-info > .btn div img:first-child {
  margin-right: 15px;
}
@media screen and (max-width: 767px) {
  .access-info > .map div img {
  margin-bottom: 30px; 
  margin-top: 28px;
  }
  .access-info > .btn {
  margin-top: 25px;
  display: block;
  }
  .access-info > .btn div img:first-child {
  margin-right: 0;
  margin-bottom: 15px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　event report
---------------------------------------------------------------------------------------------------------------------------------------*/
.event-report > p picture img {
  padding-top: 20px;
  width: 384px;
}
.event-report > .btn {
  margin-top: 30px;
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　participating companies
---------------------------------------------------------------------------------------------------------------------------------------*/
.participating-companies .ttl {
  margin: 3em 0 2em;
}
.participating-companies li {
  margin-bottom: 1rem;
}
.premium-sponsor, .standard-sponsor, .elder-sponsor {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.premium-sponsor > li, .standard-sponsor > li, .elder-sponsor > li {
  width: 220px;
  margin-bottom: 1rem;
  text-align: center;
  background-color: #ffffff;
}
.standard-sponsor > li:last-child {
  background-color: transparent;
}
.premium-sponsor > li a, .standard-sponsor > li a, .elder-sponsor > li a {
  min-height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.premium-sponsor > li a img, .standard-sponsor > li a img, .elder-sponsor > li a img {
  max-width: 170px;
  max-height: 50px;
}
@media screen and (min-width: 767px) {
  .participating-companies > .companies_inner {
  width: 750px;
  margin: 30px auto 0;
  }
  .main-organizer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  }
  .main-organizer > li {
  width: calc(100% / 2);
  }
  .premium-sponsor, .standard-sponsor, .elder-sponsor {
  width: 717px;
  margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .participating-companies > .ttl {
  margin: 2em 0 2em;
  }
  .premium-sponsor > li, .standard-sponsor > li, .elder-sponsor > li {
    width: calc((100% / 2) - 1rem);
    padding: 2rem;
  }
  .premium-sponsor > li a, .standard-sponsor > li a, .elder-sponsor > li a {
  min-height: 50px;
  }
  .premium-sponsor > li a img, .standard-sponsor > li a img, .elder-sponsor > li a img {
    max-width: 100%;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　contact information
---------------------------------------------------------------------------------------------------------------------------------------*/
.contact-information {
  font-family: 'Noto Serif JP', serif;
}
.contact-information > p picture img {
  padding-top: 20px;
  width: 492px;
}
.contact-information > .contact {
  margin-top: 30px
}
.contact-information picture.annotation img {
  margin-top: 30px;
  width: 830px;
}
.contact-information > div {
  width: 830px;
  background-color: #e1dad0;
  margin: 30px auto 0;
  padding: 50px;
}
.contact-information > div p {
  font-size: 2.2rem;
  margin-bottom: 40px;
  font-weight: 600;
}
.contact-information > div dl {
  display: flex;
  flex-wrap: wrap;
  width: 650px;
  line-height: 2rem;
  margin: 0 auto;
}
.contact-information > div dt {
  width: 25%;
  text-align: left;
  font-weight: bold;
  border-right: 2px solid #383838;
  margin-bottom: 30px;
}
.contact-information > div dd {
  width: 75%; 
  text-align: left;
  margin-bottom: 30px;
  padding-left: 40px;
}
@media screen and (max-width: 767px) {
  .contact-information > p picture img {
  width: 384px;
  }
  .contact-information picture.annotation img {
  width: 490px;
  }
  .contact-information > div p {
  font-size: 1.8rem;
  }
  .contact-information > div {
  width: 100%;
  padding: 24px;
  }
  .contact-information > div dl {
  width: 100%;
  font-size: 1.5rem;
  }
  .contact-information > div dd {
  padding-left: 20px;
  }
}
@media screen and (min-width: 546px) {
  .contact-information .sd{
   display: none;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　common
---------------------------------------------------------------------------------------------------------------------------------------*/
section.special-guest,
section.event-program,
section.exclusive-benefits,
section.application-process,
section.access-info,
section.event-report,
section.participating-companies,
section.contact-information {
  width: 100%;
  background: #e1dad0;
  padding: 50px 30px;
  text-align: center;
}
section.event-program,
section.application-process,
section.event-report,
section.contact-information {
  background: #eeede8;
}
/*---end*---*/
section.about-end,
section.information-end{
  background: #e1dad0;
  margin-bottom: -96px;
  padding-bottom: 96px;
}
section.companies-end {
  background: #eeede8;
}
/*---/end*---*/
/*@media screen and (min-width: 546px) {
 .sd{
   display: none;
  }
}*/
picture.heading img {
      width: 965px;
}
@media screen and (max-width: 768px) {
  picture.heading img {
      width: 499px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　End, Full
---------------------------------------------------------------------------------------------------------------------------------------*/
.full,
.end {
  color: #FF0000;
  font-size: 2rem;
  border: 2px #FF0000 solid;
  width: 900px;
  margin: 0 auto 30px;
  padding: 20px 10px;
  border-radius: 10px;
  background-color: #f7f6f4;
}
.full p:first-child {
  font-size: 3rem;
  font-weight: 600;
}
.end {
  color: #595757;
  border: 2px #595757 solid;
}
@media screen and (max-width: 767px) {
  .full,
  .end {
    font-size: 1.6rem;
    width: auto;
    margin: 10px 30px;
    }
  .full p:first-child {
    font-size: 2.5rem;
    }
}
/*---------------------------------------------------------------------------------------------------------------------------------------
　floating-banner
---------------------------------------------------------------------------------------------------------------------------------------*/
.floating-banner {
  position: fixed;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%); 
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.floating-banner.visible {
  opacity: 1;
  visibility: visible;
}
.floating-banner img {
  max-width: 700px;
}
@media screen and (max-width: 767px) {
  .floating-banner {
  bottom: 0;
  right: 0;
  width: 100vw;
  margin: 0;
  z-index: 3;
  text-align: center;
  }
  .floating-banner img {
  width: 93%;
  max-width: 100%;
  }
}